/* Color */

.corners, .corners .myprint{
	color:#fff;
}

body,footer.footer-wrapper,ul.breadcrumb {
	background-color: #f1ba55 !important;
}
body#homepage, body#homepage > ul.breadcrumb, #exploredistricts{
	background-color: #ffffff !important;
}

footer.footer-wrapper {background-color:#2f3d4c !important; color:#fff !important;}
.footer-wrapper > div.container {background-color:#2f3d4c !important; color:#fff !important;}
.footer-wrapper > div.container > a {color:#fff !important;}
ul.breadcrumb {background-color:#2f3d4c !important; color:#fff !important;}
ul.breadcrumb>li {color:#fff !important;}

/* Logo */

.headerlogo{
	width: 350px;
	height: 140px;
	margin: 0 auto;
}

/* Navbar */

#navPrimary{
	display:table;
}

.navtranslate{
	float:left;
	margin-left: 20px;
}

.translate-dropdown .goog-te-gadget-simple{
	border-radius: 20px !important;
	padding: 3px;
	margin-top: 10px;
}

ul#navPrimary{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	width: 100%;
	padding-top: 0 !important;
}

/* Modal Picker */

@media(max-width:575px){
	.carouselbuttonbar{
		height: 200px;
	}

	#search{
		margin-left:0;
	}
}

#homepage .carousel-inner > .item{
	display: flex !important;
	height: 300px !important;
}

#homepage .carousel-caption{
	display: flex;
	flex-direction: column;
	align-self: center;
	top: inherit;
}

.carouselbuttonbar{
	border-radius: 0 20px 20px 20px !important;
}

.nav-item{
	border-radius: 20px 20px 0 0;
	margin-left: auto;
	border-bottom: 0;
	font-weight: bold;
}

.nav-tabs > li > a {
	border-radius: 20px 20px 0 0 !important;
}

.carousel-caption .btn{
	border-radius: 20px;
	background: #f1ba55;
}

#basic-addon3{
	border-radius: 20px;
	position: relative;
	z-index: 2;
	border-right: 1px solid #bbb;
}

#search{
	border-radius: 20px;
    position: relative;
    z-index: 1;
    margin-left: -20px;
    padding-left: 25px;
}
/*
#standard_st{
	padding-top: 20px;
}
*/
#m_pickerMain label, #m_pickerDrillDown label{
	margin-right: 10px;
	padding-left: 0;
}

#m_pickerMain select, #m_pickerDrillDown select{
	border-radius: 20px;
}

/* Main Content */

.home-welcome{
	background-color: #2f3D4C !important;
	color: #FFF;
}

/* Footer */

.agency-logos{
	width: 29%;
	margin: 0 auto 20px auto;
}

.scde-logo{
	float:left;
}

.footerlogo{
	height: 140px;
}

.footer-bottom{
	padding: 0;
	margin: 0;
}

@media (min-width: 576px){
	img.booklogo{
		height: 112px !important;
	}
}


/* Added styles */

#overallRatings th,#overallRatings td  {
	white-space: nowrap;
}
.popover{
    max-width: 100% !important; /* Max Width of the popover (depending on the container!) */
}
p a:link {
	color:blue; text-decoration:underline;
}
/*
.corners  {
	background-image: url("[m]$.siteConfig('themeAssetPath')[/m]/images/exploreDistrict.jpg");
	background-size: cover;
	background-position: 0 -180px !important;
	height: 290px !important;
}
*/
.schoolArea {
	background-color:#fff;
}
.schoolArea .row {
	margin:4px;
}
.districtListTable {
	font-size: 12px; width:100%;
}

.schoolHidden {
	display: none !important; 
}
/*  School Name CSS  */
.dl_d_title{
	font-size: 16px !important;
	font-weight: bold !important;
	font-family: ‘Open Sans’ !important;
	margin-top: 0px !important;
}
/* Rating CSS */

.home-panels{
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

.ratingBox{
	display: flex;
	align-items: center;
	margin: 0 10px;
}

.cardMain{
	width: 120px;
	margin: 0;
	padding: 0;
}

.bottom-align-text-left{
  position: absolute;
  bottom: 9px;
  left: 21px;

}

.rating-1 { /* excellent */
	background-color: #2f3d4c!important;
	color: #fff!important;
}
.rating-2 { /* good */
	background-color: #315e72!important;
	color: #fff!important;
}
.rating-3 { /* avg */
	background-color: #e2eaf2 !important;
	color: #303D4D!important;
}
.rating-4 { /* Below avg */
	background-color: #fff5e0!important;
	color: #303D4D!important;
}
.rating-5 { /* Unsatisfactory */
	background-color: #f5cc7f!important;
	color: #303D4D!important;
}
.rating-0,.rating-9 { /* NOT RATED */
	background-color: #575757!important;
	color: #fff!important;
}

.rating-1 .schoolCardRatingNbr,
.rating-2 .schoolCardRatingNbr,
.rating-0 .schoolCardRatingNbr,
.rating-2 .myprint, 
.rating-2 .myprint strong, 
.rating-2 .myprint .fa-print,
.rating-1 .myprint, 
.rating-1 .myprint strong, 
.rating-1 .myprint .fa-print,
.rating-0 .myprint, 
.rating-0 .myprint strong, 
.rating-0 .myprint .fa-print

{ /* avg */
	color: #fff!important;
}
.rating-3 .schoolCardRatingNbr,
.rating-4 .schoolCardRatingNbr,
.rating-5 .schoolCardRatingNbr,
.rating-3 .myprint, 
.rating-3 .myprint strong, 
.rating-3 .myprint .fa-print,
.rating-4 .myprint, 
.rating-4 .myprint strong, 
.rating-4 .myprint .fa-print,
.rating-5 .myprint, 
.rating-5 .myprint strong, 
.rating-5 .myprint .fa-print

{ 
	color: #303D4D!important;
}

.schoolCardBoxHome {
	font-family: 'fjalla one' !important;
	border-radius: 20px !important;
  	overflow: hidden !important;
	border: 0px !important;
	/* Adding balance to Patternfly panel margin */
	margin-top: 20px;
}
.schoolCardBoxHome{
	text-align: center;
}
/* .schoolCardBody{
	min-height: 130px !important;
  	
} */
.schoolCardBody,.schoolRatingCardBody{
	min-height: 130px !important;
	overflow: hidden !important; 
}

.schoolRatingBox {
	overflow: hidden !important;
	border: 0px !important;
}
.schoolRatingBox .panel {
	overflow: hidden !important;
	border: 0px !important;
	border-radius: 20px !important;
}

.schoolRatingCardBox{
	min-height: 132px !important;
	overflow: hidden !important;
	border: 0px !important;
	border-radius: 20px !important;
}

.schoolCardRatingNbr, .schoolRatingCardRatingNbr {
	font-size: 33px !important;
	bottom: .3em !important;
	right: 10px !important;
	/* color: #2f3d4c !important; */
	font-weight: 800 !important;
}

/* Default font color for the page for display in the summary blocks */
.summaryRow{
	color:#555;
}


/* Rating color inherit for the print button */
.rating-0 .myprint, .rating-1 .myprint, .rating-2 .myprint, .rating-3 .myprint, .rating-4 .myprint, .rating-5 .myprint {
	color:inherit !important;
}

/** Explore Districts **/

/* Background */
/*
body{
	background-color: #FFF;
}
*/
/* District Selection Box */
#ddown .panel-default{
	/*border-radius: 20px;*/
	/*margin-top: 5px;*/
}

#selection-ajax{
	font-size: 11px;
}

.d-none{
	display: none !important;
}

@media (max-width: 360px){
	h1{
		font-size: 22px !important;
	}
	.carousel-caption .nav-tabs{
		font-size: 10px !important;
	}
	.agency-logos{
		width: 100%;
	}
}

@media (min-width: 361px){
	.agency-logos{
		width: 345px;
	}
}

@media (max-width: 575px){
	.carousel-caption{
		text-align: left !important;
	}
	.carousel-caption .btn{
		min-width:auto !important;
		width: auto !important;
	}
	.carousel-caption .nav-tabs {
		font-size:12px !important;
	}
	.mylogo{
		height: 40px !important;
	}
	.headerlogo{
		height:auto;
	}
	.headerlogo .navbar-toggle{
		position: absolute;
		right: 10px;
	}
	#schoolSearch label{
		font-size:16px !important;
	}
	.carousel-caption{
		left: 0;
		right: 0;
	}
	.carouselbuttonbar {
		height: 195px !important;
		text-align: left;
		margin: 0;
		width: 100%;
	}
	.nav-tabs{
		margin: 0;
	}
	.carouselbuttonbar label{
		font-size: inherit !important;
	}
	#standard_st{
		padding-top: 0 !important;
		margin-left: -20px;
		margin-right: -20px;
	}
	#standard_st label, #standard_st select{
		text-align: left;
		border-radius: 6px;
	}
	#search{
		margin-left: 0 !important;
		padding-left: 5px !important;
		border-radius: 6px;
	}
	.scde-logo{
		float: none;
		text-align: center;
	}
	.eoc-logo{
		float: none;
		text-align: center;
	}
	.pr-0-xs{
		padding-right: 0 !important;
	}
	.d-none-xs{
		display: none !important;
	}

}

@media (min-width: 480px) and (max-width: 575px) { 
	.headerlogo{
		height:74px !important;
	}
	.headerlogo .navbar-toggle{
		position: absolute;
		right: 15px;
		top: 10px;
	}
	/*
	.navbar-brand{
		float:none;
	}
	*/
}

@media (min-width: 576px){
	.d-none-sm{
		display: none !important;
	}
	#standard_st select{
		border-radius: 20px;
	}
}


@media (min-width: 576px) and (max-width:767px){
	.headerlogo{
		height:118px !important;
	}
	.headerlogo .navbar-toggle{
		position: absolute;
		right: 15px;
		top: 70px;
	}
	.navbar-brand{
		float:none;
	}
	#schoolSearch label{
		font-size:16px !important;
	}
	.carouselbuttonbar {	
		height: 180px !important;
	}
	.picker select{
		width: 100% !important;
	}
	#search{
		margin-left: 0 !important;
	}
	.agency-logos{
		width: 62%;
	}
	.scde-logo{
		float:left;
		text-align: left;
	}
	.eoc-logo{
		text-align:left;
	}

}

@media (min-width: 768px){
	.px-0-lg{
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
}

@media (min-width: 768px) and (max-width: 991px) { 
	#search{
		margin-left: 0 !important;
	}
	.carouselbuttonbar{
		height: 180px !important;	
	}
}

@media (min-width: 992px) and (max-width: 1199px) { 
	#search{
		margin-left: -20px;
		padding-left: 25px;
		border-radius: 20px;
	}

	#standard_st label, #standard_st select{
		text-align: center !important;
	}

	.carouselbuttonbar{
		height: 180px !important;
	}
}

@media (min-width: 1200px) {
	.carouselbuttonbar{
		height: 180px !important;
	}
}